<template>
  <div class="About">
    <button @click="src='/index.html#/?m=kHmozE403325&time=1704175752215&id=1384'">点我</button>
    <iframe v-if="src" :src="src" frameborder="0"></iframe>
  </div>
</template>

<script>
export default {
  components: {},
  data() {
    return {
      src: "",
    };
  },
  computed: {},
  watch: {},
  methods: {},
  created() {},
  mounted() {},
  beforeCreate() {}, //生命周期 - 创建之前
  beforeMount() {}, //生命周期 - 挂载之前
  beforeUpdate() {}, //生命周期 - 更新之前
  updated() {}, //生命周期 - 更新之后
  beforeDestroy() {}, //生命周期 - 销毁之前
  destroyed() {}, //生命周期 - 销毁完成
  activated() {}, //如果页面有keep-alive缓存功能，这个函数会触发
};
</script>
<style lang="less" scoped></style>
